#home{
    width: 90%;
    margin-top: 20px;
}

#topics .postTitle {
    font-size: 2.5em;
}

#navList {
    font-size: 16px;
}

#navList a:hover {
    color: #4c9ed9;
}

#navList a {
    padding-top: 15px;
}

#sideBar {
    float: left;
}

#mainContent {
    float: right;
}